
Redmine - Feature #12516

Issue Email Notification To Include Attachments

2012-12-05 20:07 - Damian Rafferty

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to configure Redmine to send issue attachments along with issue email notifications, more speficifically new issue

creations?

This request is similar to:

#3760

#12293

And forum posts

No links to attachments in new issue email notification

E-Mail issue notifications with file attachments?

How to enable file attachment in mail notifications

Related issues:

Is duplicate of Redmine - Feature #3760: E-mail notifications for issue updat... New 2009-08-19

History

#1 - 2012-12-10 03:39 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2013-03-21 19:30 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as dupe of #3760.

#3 - 2017-11-05 14:40 - Toshi MARUYAMA

- Description updated

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/3760
https://www.redmine.org/issues/12293
https://www.redmine.org/boards/2/topics/31443
https://www.redmine.org/boards/2/topics/26756
https://www.redmine.org/boards/2/topics/24639
https://www.redmine.org/issues/3760
http://www.tcpdf.org

